@charset "utf-8";

.quick-search {
	/* width: 1160px; */
	margin: 10px auto 0;
	display: flex;
	justify-content: space-between;
	background-color: #eeeff3;
	border-radius: 15px;
	flex-direction: column;
}

.catalog #sub-section-col2 h2 {
	text-align: center;
}

.quick-search-body {
	padding: 18px 38px 24px;
	display: flex;
	justify-content: inherit;
}

.facet a {
	cursor: pointer;
}

.facet-header {
	display: flex;
	position: relative;
	flex-direction: row;
}

.facet-categories {
	display: flex;
	background-color: #ffffff;
}

.facet-category {
	display: block;
	text-align: center;
	padding: 0.75em;
	cursor: pointer;
	background-color: #6A6A6A;
	color: #ffffff;
	flex-grow: 1;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.1em;
	/* font-weight: 300; */
	border-left: #fff 2px solid;
	border-right: #fff 2px solid;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.facet-category:hover {
	background-color: #888;
}

.facet-categories .facet-category:first-child {
	border-right: #fff 1px solid;
	border-left: #fff 0px solid;
}

.facet-categories .facet-category:nth-last-child(2) {
	border-left: #fff 1px solid;
	border-right: #fff 0px solid;
}

.facet-category.selected {
	background-color: #eeeff3;
	color: #454545;
}

.facet-category.disabled {
	background-color: #6A6A6A;
	color: #ffffff;
}

.quick-search h2 {
	color: #454545 !important;
	margin: 0px !important;
	/* font-style: italic; */
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 2.0em !important;
	/* font-weight: 500 !important; */
	top: initial !important;
}

.facet-title {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.2em;
	/* font-weight: 500;
	font-style: italic; */
}

.quick-search p {
    margin: 0px;
}

.facets p, .facets p {
	margin: 0px 3px;
}

.facet-header p {
    padding-top: 9px;
	padding-left: 7px;
	/* font-style: italic; */
}

.content-quick-search {
	background-color: #fff !important;
	/*padding: 16px 0px 24px;*/
	margin-top: 40px;
}

.content-quick-search .facet-header h2 {
	color: #454545 !important;
	margin: 0px !important;
	/* font-style: italic; */
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 2.0em !important;
	/* font-weight: 500 !important; */
	top: initial !important;
}

.facet-selections {
	list-style: none;
	margin-top: 5px;
}

.facets {
    margin-top: 8px;
}

.facets li {
    float: left;
}

#quick-search-facets {
	display: flex;
	flex-direction: row;
	float: left;
	width: 100%;
}

.three-row #quick-search-facets {
    flex-direction: column;
}

.facet-selections a {
	height: 110px;
    display: block;
	width: 60px;
	background-color: #fff;
	position: relative;
	border-radius: 15px;
	overflow: hidden;
}

.facets li:first-child {
	margin-right: 12px;
}

.facet-body {
    width: 100%;
}

.facets {
	min-width: 330px;
	display: flex;
	flex-direction: row;
}

.three-row .facets {
	flex-wrap: wrap;
}

.facets .primary-facets {
	margin-right: 16px;
}

.facets .secondary-facets {
	min-width: 330px;
	margin-right: 16px;
    display: flex;
    flex-direction: column;
}

.facets.facet-max-row .primary-facets {
    margin-right: 16px;
    min-width: 460px;
}

.facets a {
	margin: 0px 3px 12px 3px;
	float: left;
}

a.facet-subtype, a.facet-attr-screensize, a.facet-fuel-COSD {
	width: 140px;
	background-position-x: center;
	background-repeat: no-repeat;
	background-position-y: bottom;
	float: left;
	margin: 0px 6px 12px 3px;
	background-size: cover;
}

@media (min-width: 992px) {
	a.facet-attr-screensize {
		width: 115px;
		background-size: contain;
	}
}

@media (min-width: 1200px) {
	a.facet-attr-screensize {
		width: 105px;
	}
}

a.facet-icon {
	background-size: 71px !important;
	background-size: contain;
}

@media (min-width: 1200px) {
	.facets .facet.facet-subtype {
		max-width: 450px;
	}
}

@media (max-width: 1199px) {
	.facets .secondary-facets {
		flex-direction: column;
	}
}

.qs-subcategory .facets .facet.facet-subtype {
    max-width: 600px;
}

.facets .facet-selections {
	display: flex;
	min-width: 330px;
	/* max-width: 500px; */
	flex-wrap: wrap;
}

.empty-facet .facet-fuel-title, .empty-facet .facet-fuel-subtitle {
	position: initial !important;
}

.facets .facet-fuel:hover span, .facet-attr-zones .facet-fuel:hover span {
	top: 8px;
}

.facets .facet-fuel span, .facet-attr-zones .facet-fuel span {
    position: absolute;
    width: 100%;
    left: 0;
    top: 8px;
}

.facet-virtualSubcategory-CORN .facet-fuel span, .facet-virtualSubcategory-CORN .facet-fuel:hover span, .facets .facet-virtualSubcategory-CORN .facet-child.selected .facet-fuel span {
	top: 42px;
}

.facet-attr-washload .facet-fuel-span-container.empty-facet, .facet-attr-dryload .facet-fuel-span-container.empty-facet {
	display: flex;
	flex-direction: column;
	top: 16px;
	height: 75%;
}

.facet-attr-washload .facet-child.selected .facet-fuel-span-container, .facet-attr-washload .facet-child:hover .facet-fuel-span-container, .facet-attr-dryload .facet-child.selected .facet-fuel-span-container, .facet-attr-dryload .facet-child:hover .facet-fuel-span-container {
	top: 15px;
}

.facet-attr-washload img, .facet-attr-dryload img {
	height: 27px;
	align-self: center;
	margin-top: auto;
}

.qs-filter-110 img {
	height: 16px;
}

.qs-filter-111 img {
    height: 18px;
}

.qs-filter-112 img {
    height: 20px;
}

.qs-filter-113 img {
    height: 22px;
}

.qs-filter-114 img {
    height: 24px;
}

.qs-filter-373 img {
    height: 26px;
}

.facet-child {
	float: left;
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.facet-child .facet-fuel {
	border: 1px solid #ccc;
}

.facet-child .facet-fuel:hover {
	border: 1px solid #999;
}

.facet-child.selected .facet-fuel {
	border: 2px solid #09f;
}

.selected a.facet-icon {
	background-size: 71px;
}

.facets .facet-child.selected .facet-fuel span {
    top: 7px;
}

.facet-fuel span {
	color: #3f3f36;
	text-align: center;
	display: block;
	font-size: 1.02em;
}

.facet-fuel-span-container {
    align-self: center;
    width: 100%;
	top: 34px;
	position: absolute;
	text-align: center;
}

.facet-child.selected .facet-fuel-span-container, .facet-child:hover .facet-fuel-span-container {
	top: 33px;
}

.facet-fuel-title {
    font-size: 1.5em;
}

.facet-selection .top-deals-item-price {
    padding: 8px 25px;
	font-size: 1.35em;
	width: 160px;
}

.facet-selection-button #selection-button:active {
	margin: 7px 0px !important;
}

.facet-selection {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	text-align: center;
	position: relative;
	padding-top: 30px;
	min-width: 160px;
}

.facet-selection-body {
    display: flex;
	flex-direction: column;
	margin-bottom: 8px;
}

.facet-num-products {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
    font-size: 6.25em;
	/* font-weight: 500; */
	line-height: 1.0em;
}

.facet-num-products-subtitle {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
    font-size: 1.275em;
    /* font-weight: 500; */
}

#selection-button {
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	border-radius: 20px;
	background-color: #0099ff;
	font-weight: unset;
}

#selection-button.disabled {
	background-color: #6A6A6A;
	cursor: initial;
}

#selection-button.updating {
	background-color: #32abff;
}

.qs-subcategory #selection-button:active {
    box-shadow: 0 3px 0 #257cb1;
    background-color: #32abff;
	color: #ffffff;
	height: 40px;
}

.selected .facet-corner {
	right: -7px;
	top: -2px !important;
	width: 5px;
	height: 10px;
	background-color: #09f;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 20px !important;
	left: unset !important;
}

.facet-fuel-colour {
	background-size: 60px;
	border-radius: 0px;
	margin: auto;
	height: 50px;
	width: 60px;
	position: absolute;
	bottom: 0;
}

.selected .facet-fuel-colour {
	height: 48px;
}

.facet-colour-name {
	margin-top: 8px;
}

.selected .facet-colour-name, .facet-fuel:hover .facet-colour-name {
	margin-top: 7px;
}

.facet-brand.facet-img {
	max-height: 30px;
	width: auto;
	max-width: 120px;
	margin-top: 5px;
}

.facet-fuel.facet-brand {
	text-align: center !important;
	border-radius: 15px !important;
	padding: 4px 0px !important;
	height: 43px !important;
	width: 158px !important;
}

.facet-fuel-split .facet-img {
	width: 117px;
	margin-top: 13px;
	margin-left: -28px;
}

.facet-fuel-split span {
	position: absolute;
	width: 100%;
	left: 0;
	top: 8px;
}

.selected .facet-brand .facet-img {
	padding: 0px 0px !important;
}

.facet-fuel.facet-fuel-icewater {
	text-align: center !important;
	border-radius: 15px !important;
	padding: 4px 0px !important;
	margin-top: 0px;
	width: 140px !important;
	float: left;
	margin: 0px 6px 12px 3px;
}

.facet-fuel-icewater .facet-img {
	width: 100px;
	margin-top: 6px;
}

.selected .facet-fuel-icewater .facet-img {
	margin-top: 4px;
}

.facets a.facet-brand {
	margin: 0px 3px 7px 3px;
	float: left;
	justify-content: center;
	display: flex;
	align-items: center;
}

.facets.facet-color a {
	margin: 0px 3px 12px 3px;
	float: left;
}

.facets.facet-color {
	margin-right: 32px;
}

.facets.facet-color .facet-colour-name {
	top: 0px !important;
}

.facet-brand .facet-img {
    max-height: 30px;
	max-width: 111px;
}

.facets.facet-brand {
    max-width: 492px;
}

.facet-attr-zones .facet-fuel, .facet-attr-zones .facet-child.selected .facet-fuel, .facet-attr-zones .facet-fuel, .facet-attr-zones .facet-child:hover .facet-fuel {
    background-size: contain;
    background-repeat: no-repeat;
	background-position-y: 39px !important
}

.White .facet-fuel-colour {
    border-top: 1px solid #ddd;
}

.facet-split-line {
    background: #ccc;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
}

.\36 0\/40 .facet-split-line {
    top: 60%;
}

.\37 0\/30 .facet-split-line {
    top: 70%;
}

.\38 0\/20 .facet-split-line {
    top: 80%;
}

.facet-fuel.facet-subtype.facet-icon {
    background-position-y: 34px;
}

.selected .facet-fuel.facet-subtype.facet-icon {
    background-position-y: 33px !important;
}

.dropdown-menu-arrow {
	border: solid #09f;
	border-width: 0px 4px 4px 0;
	width: 16px;
	height: 16px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: 10px;
	margin-right: -8px;
	margin-left: 12px;
}

.show.open > .dropdown-toggle .dropdown-menu-arrow {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: 13px;
	margin-left: 9px;
	margin-right: -4px;
}

.show > .dropdown-toggle::after {
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
	content: '\f107';
	color: #0099ff;
	border: 0.3em solid transparent;
	margin-left: 0;
}

.facet-category-select {
	font-size: 2em;
	width: 100%;
	border-style: unset;
	text-align: center;
	position: relative;
	display: none !important;
}

.facet-category-select #dropdownMenuLink {
	width: 100%;
	line-height: 1.5em;
	background-color: #eeeff3;
	display: block;
	height: 42px;
	display: flex;
	justify-content: center;
}

.facet-category-select.open > .dropdown-menu {
    display: flex;
	flex-direction: column;
	width: 100%;
	-webkit-box-shadow: unset;
	box-shadow: unset;
	padding: 0px;
	font-size: 17px;
	border-radius: 0px;
	user-select: none;
	-moz-user-select: none;
}

.facet-category-select .dropdown-item {
    height: 42px;
	text-align: center;
	line-height: 42px;
	color: #3f3f36;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
}

.facet-category-select .dropdown-item:hover {
	background-color: #32abff;
	color: #fff;
}

.facets.facet-attr-screensize {
    min-width: 460px;
}

.facets.facet-attr-icewater {
    max-width: 310px;
}

.facets-three-row .facet-selections {
    min-width: 450px;
}

.facet-Audio-Type .facets.facet-brand {
    margin: 8px 0px 0px 0px;
}

.facet-Audio-Type .facet-selections {
    max-width: 600px;
}

.facet-subcategory .facet-fuel {
    margin: 0px 3px 12px 3px;
    float: left;
}

.three-row .facets {
    margin: 8px 0px 0px 0px;
}

.facet.facet-subcategory.facet-virtualSubcategory-COSD {
    margin-right: 12px;
}

.facet.facet-subcategory {
	margin-right: 75px;
}

.three-row .facets.facet-max-row {
    flex-direction: row;
    display: flex;
	/* justify-content: space-between; */
	justify-content: flex-start;
}

.facet-subcategory .facet-selections {
    min-width: 330px !important;
}

/*.facet-fuel-subcategory span {
    top: 41% !important;
}*/

.quick-search.qs-subcategory {
	background-color: #fff;
	width: auto;
	padding: 0px 32px;
}

.qs-subcategory #quick-search-facets {
	/*flex-direction: column;*/
	justify-content: space-around;
	flex-wrap: wrap;
}

.qs-subcategory .quick-search-body {
    padding: 0px;
}

.qs-subcategory .facets {
    min-width: 330px;
	margin: 8px 0px 0px 0px;
    display: flex;
	flex-direction: row-reverse;
}

.qs-subcategory .quick-search-body {
    padding: 0px;
    flex-direction: column;
}

.qs-subcategory .facet-selection {
	padding-top: 0px;
	flex-direction: row;
	justify-content: center;
}

.qs-subcategory .facet-selection-button {
	margin-top: auto;
	margin-bottom: auto;
}

.qs-subcategory .facets {
	min-width: auto;
}

.qs-subcategory .facet-header {
	justify-content: center;
}

.qs-subcategory .facet-header p {
    padding-top: 6px;
}

.qs-subcategory h2 {
    color: #09f !important;
    font-style: inherit;
}

.quick-search-subcategory .facets.facet-max-row {
    flex-direction: column;
}

.qs-subcategory .facets .facet-selections {
	min-width: inherit;
	max-width: inherit;
}

.qs-subcategory .facets {
	min-width: auto;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
}

.qs-subcategory .facet-selection {
	padding-top: 8px;
	justify-content: center;
	padding-bottom: 16px;
}

.qs-subcategory #selection-button {
	line-height: 1.2em;
	display: flex;
	width: 100%;
	height: 40px;
	justify-content: center;
	align-content: flex-end;
	max-width: 240px;
	margin-top: 8px;
	line-height: 1.5em;
	margin: 7px auto;
}

.qs-subcategory .facet-header {
	text-align: center;
}

.qs-subcategory .facets p, .qs-subcategory  .facets p {
	margin: 0px 3px;
	text-align: center;
}

.qs-subcategory .facets .facet-selections, .qs-subcategory .facet-selections {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}

.qs-subcategory .facet-selection-body {
    padding-right: 48px;
}

.qs-subcategory .facet.facet-subcategory {
	margin: 8px 0px 0px 0px;
}

@media (max-width: 1199px) {
	.quick-search {
		width: 100%;
	}

	.facets.facet-attr-screensize {
		min-width: initial;
	}

	.facets.facet-subtype, a.facet-fuel-COSD {
		min-width: initial;
	}

	.facet-Audio-Type .facet-selections {
		max-width: initial;
	}

	.facets.facet-max-row .facet-selections {
		min-width: 330px;
	}

	.facets {
		flex-direction: column;
	}

	.facet.facet-subcategory {
		margin-right: 48px;
	}

	.quick-search.qs-subcategory {
		padding: 0px 24px;
	}

	.three-row .facets {
		flex-direction: column;
	}

	.three-row .facets .facet {
		max-width: initial;
	}
}

@media (max-width: 620px) {
	.facets.facet-attr-screensize {
		min-width: initial;
	}

	.facets.facet-attr-icewater {
		max-width: initial;
	}

	.facets.facet-max-row .facet-selections {
		min-width: initial;
	}

	.qs-subcategory .facet-selection {
		flex-direction: column;
	}

	.qs-subcategory .facet-selection-body {
		padding-right: 0px;
	}
}

@media (max-width: 1100px) {
	.three-row .facets.facet-max-row {
		flex-direction: column;
	}
}

@media (max-width: 991px) {
	.facets .facet {
		max-width: initial;
		min-width: initial;
		margin-right: 0 !important;
		margin-bottom: 20px;
	}

	.facets.facet-max-row .primary-facets {
		min-width: initial;
	}

	.quick-search.qs-subcategory {
		padding: 0px 16px;
	}

	.qs-subcategory .facet-subcategory .facet-selections {
		min-width: inherit !important;
	}

	.quick-search {
		width: 100%;
	}

	.facets {
		margin: 8px 20px 0px 20px;
		min-width: 280px;
	}	

	.facet.facet-subcategory {
		margin-right: 0px;
	}

	.facet-selection-button #selection-button:active {
		margin: unset;
	}

	.three-row .facets.facet-max-row {
		flex-direction: column;
	}

	.facet-category-select {
		display: initial !important;
	}

	.facet-selection-button #selection-button:active {
		margin: 8px auto !important;
	}
	
	.facet-selection-button:active {
		height: 48px;
	}

	.facets .facet-selections {
		min-width: initial;
		max-width: initial;
	}

	.facet-header p {
		padding-top: 0px;
		padding-left: 0px;
	}

	.facet-header {
		flex-direction: column;
	}

	.facets {
		margin-top: 16px;
	}

	.select-selected {
		background-color: DodgerBlue;
	  }

	.facet-category {
		display: none;
	}

	.content-quick-search {
		padding: 45px 0px 24px;
		text-align: center;
		background-color: #eeeff3 !important;
		margin-bottom: 0px;
		border-radius: 15px;
	}

	.quick-search-subcategory.content-quick-search {
		background-color: transparent !important;
	}

	#quick-search-facets {
		flex-direction: column;
	}

	.facets {
		margin: 8px 0px 0px 0px;
		min-width: 280px;
		justify-content: center;
		flex-direction: column;
	}

	.quick-search-body {
		padding: 18px 38px 24px;
		display: flex;
		justify-content: inherit;
		flex-direction: column;
	}

	.facet-selection {
		padding-top: 16px;
		justify-content: space-evenly;
		padding-bottom: 16px;
	}

	#selection-button {
		line-height: 1.2em;
		display: flex;
		width: 100%;
		/* height: 40px; */
		justify-content: center;
		align-content: flex-end;
		max-width: 240px;
		margin: auto;
		margin-top: 8px;
	}

	.facet-header {
		text-align: center;
	}

	.facets p, .facets p {
		margin: 0px 3px;
		text-align: center;
	}

	.facets .facet-selections, .facet-selections {
		justify-content: center;
		display: flex;
		flex-wrap: wrap;
	}

	.facet-num-products {
		font-size: 6.0em;
	}
}

@media (max-width: 400px) {
	.quick-search-body {
		padding: 18px 18px 24px;
	}
	
	.facet-category {
		padding: 0.5em;
	}

	.facet-num-products {
		font-size: 5.5em;
	}

	.facets .facet-selections {
		min-width: unset;
	}

	.facets.facet-brand {
		max-width: unset;
	}

	a.facet-subtype, a.facet-attr-screensize, a.facet-fuel-COSD {
		margin: 3px;
		width: 130px;
	}

	.facets {
		min-width: initial;
	}
}